Loading...
Searching...
No Matches
pappso::cbor::psm::SageReader::SageModification Struct Reference

`#include <sagereader.h>`

## Public Attributes

pappso::AaModificationP | modification
QChar | residue
QString | strModification

## Detailed Description

Definition at line 59 of file sagereader.h.

## Member Data Documentation

## modification

pappso::AaModificationP pappso::cbor::psm::SageReader::SageModification::modification

Definition at line 61 of file sagereader.h.

Referenced by pappso::cbor::psm::SageReader::getStaticModificationList(), and pappso::cbor::psm::SageReader::getVariableModificationList().

## residue

QChar pappso::cbor::psm::SageReader::SageModification::residue

Definition at line 62 of file sagereader.h.

Referenced by pappso::cbor::psm::SageReader::getStaticModificationList(), and pappso::cbor::psm::SageReader::getVariableModificationList().

## strModification

QString pappso::cbor::psm::SageReader::SageModification::strModification

Definition at line 63 of file sagereader.h.

Referenced by pappso::cbor::psm::SageReader::getStaticModificationList(), and pappso::cbor::psm::SageReader::getVariableModificationList().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/sage/sagereader.h